system-monitoring-center (2.25.1) unstable; urgency=medium

  * Fix: High memory consumption in some cases (AMD GPUs)
  * Disabled external tool usage for video engine load (AMD GPU)
  * Disabled external tool usage for GPU info. columns (AMD GPU)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Fri, 13 Oct 2023 18:00:00 +0300

system-monitoring-center (2.25.0) unstable; urgency=medium

  * New: Temperature unit option (Sensors tab)
  * New: Chinese (Simplified) translations
  * Minor improvements (stability, code, GUI, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Fri, 13 Oct 2023 09:20:00 +0300

system-monitoring-center (2.24.0) unstable; urgency=medium

  * New: Video encoding/decoding engine load for AMD GPUs
  * New: GPU usage and GPU memory columns (AMD GPUs only)
  * New: Option for hiding kernel threads (Processes tab)
  * New: Show F5 shortcut of Refresh action (main menu)
  * Updated dependency versions (Flatpak)
  * Fix: Empty lists if old version of the application is run
  * Minor improvements (performance, translations, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Fri, 06 Oct 2023 07:15:00 +0300

system-monitoring-center (2.23.0) unstable; urgency=medium

  * New: Process info. summation of multiple process selection
  * New: Refresh action (main menu)
  * New: F5 key shortcut for refreshing current tab
  * New: RAM cached and swap cached values (Memory tab)
  * Fix: Alignment of performance summary on headerbar
  * Minor improvements (GUI, translations)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Fri, 29 Sep 2023 07:45:00 +0300

system-monitoring-center (2.22.2) unstable; urgency=medium

  * Fix: Blocking code when spinner is used on some systems

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 23 Sep 2023 10:45:00 +0300

system-monitoring-center (2.22.1) unstable; urgency=medium

  * Fix: Listing processes if .desktop files are broken link

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sun, 17 Sep 2023 15:20:00 +0300

system-monitoring-center (2.22.0) unstable; urgency=medium

  * New: CPU, memory, GPU hardware information (System tab)
  * Updated translations (pt_PT, tr, ru_RU)
  * Updated dependency versions (Flatpak)
  * Minor improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sun, 17 Sep 2023 10:45:00 +0300

system-monitoring-center (2.21.2) unstable; urgency=medium

  * Updated translations
  * Minor improvements (performance, code, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Tue, 05 Sep 2023 09:40:00 +0300

system-monitoring-center (2.21.1) unstable; urgency=medium

  * Minor improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sun, 13 Aug 2023 10:25:00 +0300

system-monitoring-center (2.21.0) unstable; urgency=medium

  * New: CPU cache options for core and socket (CPU tab)
  * Improvements for CPU cache values (CPU tab)
  * Improvements for showing processes using max CPU (CPU tab)
  * Minor improvements (Summary tab)
  * Updated translations

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 12 Aug 2023 10:50:00 +0300

system-monitoring-center (2.20.2) unstable; urgency=medium

  * Updated Russian translations
  * Fix: GPU performance information for some old GPUs

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 05 Aug 2023 10:50:00 +0300

system-monitoring-center (2.20.1) unstable; urgency=medium

  * Removed unused code that prevents listing processes
  * Fix: GPU performance information for some old GPUs

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Fri, 04 Aug 2023 15:05:00 +0300

system-monitoring-center (2.20.0) unstable; urgency=medium

  * New: Option for showing processes using max CPU (CPU tab)
  * New: Process search option for name+cmdline+pid (Proceses)
  * New: Option for searching processes by PID (Processes tab)
  * Changed: Default process search option as name+cmdline+pid
  * Updated Russian translations
  * Updated dependency versions (Flatpak)
  * Fix: Listing processes if sorting column is removed
  * Fix: GPU performance information for some old GPUs

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Fri, 04 Aug 2023 09:50:00 +0300

system-monitoring-center (2.19.0) unstable; urgency=medium

  * New: Show GPU usage option (Summary tab)
  * Updated Portuguese (Portugal) translations
  * Fix: Listing user specific services (Services tab)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 29 Jul 2023 11:20:00 +0300

system-monitoring-center (2.18.3) unstable; urgency=medium

  * Updated Russian translations
  * Fix: Errors when getting process status on some kernels

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 20 Jul 2023 10:30:00 +0300

system-monitoring-center (2.18.2) unstable; urgency=medium

  * Fix: Error when getting information of some GPUs

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Mon, 17 Jul 2023 17:55:00 +0300

system-monitoring-center (2.18.1) unstable; urgency=medium

  * Fix: Showing GPU information of some GPUs

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sun, 16 Jul 2023 23:45:00 +0300

system-monitoring-center (2.18.0) unstable; urgency=medium

  * New: GPU memory, video encoding/decoding graphs (GPU tab)
  * New: GPU details window (GPU tab)
  * New: GPU max power value (GPU tab)
  * New: Process CPU affinity (Processes right click menu)
  * New: Services help window (Services right click menu)
  * New: APK package (Linux) count (System tab)
  * Improved: GPU usage percentage of AMD GPUs
  * GUI Improvements for Process Custom Priority window
  * Fix: Errors if psproc package is not installed (CPU tab)
  * Several improvements (GUI, code, translations, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sun, 16 Jul 2023 17:00:00 +0300

system-monitoring-center (2.17.3) unstable; urgency=medium

  * Improved: Selected disk and network card names (Summary tab)
  * Minor improvements (code, etc.)
  * Updated Russian translations
  * Fix: Detecting system disk if it is encrypted
  * Fix: Errors if procps is not installed (CPU, System tabs)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Mon, 10 Jul 2023 09:50:00 +0300

system-monitoring-center (2.17.2) unstable; urgency=medium

  * Minor improvements
  * Fix: RAM capacity if physical capacity is not detected

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 06 Jul 2023 10:10:00 +0300

system-monitoring-center (2.17.1) unstable; urgency=medium

  * Updated translation files
  * Fix: Device selection by using unified device-tab list
  * Fix: Running loop function for every System tab switch

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sun, 02 Jul 2023 10:40:00 +0300

system-monitoring-center (2.17.0) unstable; urgency=medium

  * New: Window opacity option
  * Updated translation files
  * Updated dependency versions (Flatpak)
  * Fix: Confusions if multiple columns have same title
  * Fix: GPU usage for AMD GPUs

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 01 Jul 2023 09:30:00 +0300

system-monitoring-center (2.16.1) unstable; urgency=medium

  * Several improvements (code, etc.)
  * Fix: Confusions if multiple columns have same title
  * Fix: Show process details if right Enter is pressed

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Tue, 27 Jun 2023 11:00:00 +0300

system-monitoring-center (2.16.0) unstable; urgency=medium

  * New: Setting app. language independent of system
  * Fix: Rendering text for some languages (graphics)
  * Fix: Listing processes with some cmdline characters
  * Minor improvements (Performance, GUI, code)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Tue, 20 Jun 2023 15:15:00 +0300

system-monitoring-center (2.15.1) unstable; urgency=medium

  * Minor performance improvements for Processes tab
  * Fix: Recursive CPU,Memory,Memory-RSS columns

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sun, 11 Jun 2023 19:40:00 +0300

system-monitoring-center (2.15.0) unstable; urgency=medium

  * New: Recursive CPU,Memory,Memory-RSS columns (Processes)
  * New: Multiple process selection and operations
  * Updated Portuguese(Brazilian,Portugal), Russian translations
  * Updated dependency versions (Flatpak)
  * Improvements for lower CPU usage (Processes)
  * Changed: Command line column instead of path (Processes)
  * Fix: User names of some processes
  * Fix: Number of processes of users

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Tue, 06 Jun 2023 10:00:00 +0300

system-monitoring-center (2.14.0) unstable; urgency=medium

  * New: CPU time column option (Processes)
  * New: Divide CPU usage by core count option (Processes)
  * Improvements for OS information of some systems
  * Updated dependencies
  * Updated translations
  * Fix: Searching processes if processes are listed as tree
  * Fix: Showing processes if .desktop files are not read

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Fri, 19 May 2023 10:40:00 +0300

system-monitoring-center (2.13.0) unstable; urgency=medium

  * New: Ctrl+F shortcut for focus of search entries
  * New: Chinese (Traditional) translations
  * Improvements for unified tab-device selection list behavior
  * Updated dependency versions (Flatpak)
  * Fix: Process sorting column (Processes tab)
  * Fix: Sorting processes by name (Processes tab)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Mon, 08 May 2023 15:45:00 +0300

system-monitoring-center (2.12.0) unstable; urgency=medium

  * New: Support for encrypted disks (Disk tab)
  * Performance improvements for Disk tab
  * Changed: Process tooltip from commandline instead of name
  * Fix: Remembering column order, width on several tabs
  * Minor GUI improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Tue, 25 Apr 2023 17:25:00 +0300

system-monitoring-center (2.11.0) unstable; urgency=medium

  * New: Process search options (name and command line)
  * Improvements for computer type on virtual machines
  * Improvements for Summary tab graphics
  * Updated dependency versions (Flatpak)
  * Fix: Expanding process tree if a process starts/ends
  * Fix: Window position after window size changes

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Fri, 21 Apr 2023 12:00:00 +0300

system-monitoring-center (2.10.0) unstable; urgency=medium

  * Updated dependency versions (Flatpak)
  * Fix: Error when Services tab is open w/o systemd
  * Fix: Empty service list on some systems

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 01 Apr 2023 10:05:00 +0300

system-monitoring-center (2.9.0) unstable; urgency=medium

  * Reduced CPU usage for some cases (tab resets, etc.)
  * Updated dependency versions (Flatpak)
  * Fix: Getting processes if error exists in shell output
  * Fix: Dependencies for .deb packaging

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 23 Mar 2023 09:35:00 +0300

system-monitoring-center (2.8.1) unstable; urgency=medium

  * Fix: Errors for style definitions (GTK 4.10)
  * Fix: GUI images when app. is run from source code

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Wed, 08 Mar 2023 17:40:00 +0300

system-monitoring-center (2.8.0) unstable; urgency=medium

  * Changed build system and project structure
  * Removed code for Python package of the application
  * Updated dependencies (Flatpak)
  * Updated Russian translations
  * Minor improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Fri, 03 Mar 2023 07:00:00 +0300

system-monitoring-center (2.7.0) unstable; urgency=medium

  * New: Changing graph point count (Process Details)
  * Minor improvements for graphics (Summary tab)
  * Code changes for OOP (Sensors tab)
  * Updated dependencies (Flatpak)
  * Updated French translations
  * Fix: Showing the previous notebook tab (Services tab)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 18 Feb 2023 09:00:00 +0300

system-monitoring-center (2.6.0) unstable; urgency=medium

  * Updated French translations
  * Fix: Version number

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Mon, 30 Jan 2023 11:35:00 +0300

system-monitoring-center (2.5.0) unstable; urgency=medium

  * New: Vertically resizable unified tab-device list
  * New: French translations
  * Improvements for detection of new device vendor-model
  * GUI Improvements for showing long disk names (device list)
  * GUI improvements for dimmed graph labels
  * Improvements for zram device information (Disk tab)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Tue, 24 Jan 2023 09:30:00 +0300

system-monitoring-center (2.4.1) unstable; urgency=medium

  * Fix: Update device list (unified tab-device list)
  * Fix: Process name of the application (Flatpak)
  * Code simplifications for Performance functions

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Mon, 09 Jan 2023 09:20:00 +0300

system-monitoring-center (2.4.0) unstable; urgency=medium

  * New: Spanish translations
  * Updated Russian translations
  * Improved read,write,download,upload speed accuracy
  * Fix: GUI freeze when some online drives are connected
  * Minor improvements (code simplifications, project files, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Mon, 02 Jan 2023 16:00:00 +0300

system-monitoring-center (2.3.0) unstable; urgency=medium

  * Updated Portuguese (Brazilian) translations
  * Updated dependency version (Flatpak)
  * Fix: Show processes of current user
  * Minor improvements (bug fix, code simplifications, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Mon, 26 Dec 2022 10:00:00 +0300

system-monitoring-center (2.2.0) unstable; urgency=medium

  * New: Adw. theme is set for the GUI
  * Visual improvements for Summary tab graphics
  * Visual improvements for Processes tab list
  * Updated Portuguese (Portugal) translations
  * Improvements for detecting desktop environment
  * Improvements for detecting window manager
  * Code simplifications, bug fixes, etc.

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Mon, 05 Dec 2022 09:00:00 +0300

system-monitoring-center (2.1.0) unstable; urgency=medium

  * New: Cell colors for process CPU,memory,disk data
  * Improvements for system integration
  * Updated: Portuguese (Portugal) translations
  * Minor GUI improvements for menus

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Mon, 28 Nov 2022 09:00:00 +0300

system-monitoring-center (2.0.3) unstable; urgency=medium

  * Fix: Disk capacity (mass storage) information
  * Fix: Info. when process stopped is (Process details window)
  * Several code simplifications

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Wed, 23 Nov 2022 11:30:00 +0300

system-monitoring-center (2.0.2) unstable; urgency=medium

  * Fix: Resetting all settings when GPU tab is opened
  * Fix: Window size when when default tab is changed
  * Fix: Hiding Services tab if systemd is not used
  * Several code simplifications

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Mon, 21 Nov 2022 11:30:00 +0300

system-monitoring-center (2.0.2) unstable; urgency=medium

  * Fix: Application crash after changing remembering last tabs

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sun, 20 Nov 2022 16:30:00 +0300

system-monitoring-center (2.0.0) unstable; urgency=medium

  * New: GTK4 GUI toolkit is used instead of GTK3
  * New: Design changes for main/tab customization/right click menus
  * New: Light/Dark GUI option
  * New: Monitor resolution and refresh rate for multiple monitors
  * Fix: Several GTK3 bugs are removed by switching to GTK4
  * Several code simplifications
  * Several improvements (code, GUI, translations, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sun, 20 Nov 2022 15:00:00 +0300

system-monitoring-center (1.33.0) unstable; urgency=medium

  * Improved: CPU usage of user processes for Flatpak
  * Improved: Process shared memory support for Flatpak
  * Improved: Physical RAM of some ARM devices for Flatpak
  * Improvements for lower CPU usage (Processes tab)
  * Improvements for lower CPU usage (Process details)
  * Fix: Disk information for Flatpak
  * Minor improvements (GUI, translations, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Mon, 07 Nov 2022 09:00:00 +0300

system-monitoring-center (1.32.0) unstable; urgency=medium

  * Simplified main menu
  * Replaced several GUI images with built-in GTK images
  * Fix: Getting disk/process information for old distributions
  * Minor improvements (GUI, translations, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Fri, 04 Nov 2022 15:00:00 +0300

system-monitoring-center (1.31.0) unstable; urgency=medium

  * Improved: Process details window support for Flatpak
  * Improved: Process right click menu for Flatpak
  * Changed: Process details windows count limit: 8 (Flatpak: 3)
  * Updated: German translations
  * Removed: Parent/child process list (Process details window)
  * Fix: GUI images for Flatpak
  * Minor improvements (GUI, translations, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 03 Nov 2022 15:00:00 +0300

system-monitoring-center (1.30.1) unstable; urgency=medium

  * Fix: Application shortcut generation

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 29 Oct 2022 14:30:00 +0300

system-monitoring-center (1.30.0) unstable; urgency=medium

  * Improved: Processes tab information support for Flatpak
  * Improved: Disk usage data support for Flatpak
  * Improved: User information support for Flatpak
  * Improved: SSID name support for Flatpak
  * Improved: Display manager info. support for Flatpak
  * Fix: Closing user account details window if deleted
  * Fix: Detection of dark system theme for Flatpak
  * Minor improvements (start speed, code etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 29 Oct 2022 11:00:00 +0300

system-monitoring-center (1.29.0) unstable; urgency=medium

  * New: Support for Flatpak packaging
  * Changed: Single project branch for all packaging types
  * Minor code improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sun, 23 Oct 2022 17:00:00 +0300

system-monitoring-center (1.28.0) unstable; urgency=medium

  * New: Option for language selection
  * New: Chinese (Simplified) translations
  * Minor improvements (GUI, translations, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Tue, 11 Oct 2022 09:00:00 +0300

system-monitoring-center (1.27.0) unstable; urgency=medium

  * New: German translations
  * Fix: File read errors for C locale
  * Minor improvements (GUI, translations, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Mon, 26 Sep 2022 09:00:00 +0300

system-monitoring-center (1.26.1) unstable; urgency=medium

  * Minor improvements (code, translations, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Wed, 03 Aug 2022 11:00:00 +0300

system-monitoring-center (1.26.0) unstable; urgency=medium

  * New: Support for multiple process details windows
  * New: Persian translations
  * Fix: GPU usage for AMD GPUs
  * Minor improvements (GUI, translations, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 28 Jul 2022 08:00:00 +0300

system-monitoring-center (1.25.0) unstable; urgency=medium

  * New: CPU, RAM, Disk graphs on process details window
  * Fix: Repeating functions multiple times (User,Service details)
  * Minor improvements (GUI, translations, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 21 Jul 2022 08:00:00 +0300


system-monitoring-center (1.24.0) unstable; urgency=medium

  * New: European Portuguese translations
  * Changed process details window behavior when process is ended
  * Fix: Getting services on older distributions (Services tab)
  * Minor improvements (GUI, translations, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 14 Jul 2022 08:00:00 +0300

system-monitoring-center (1.23.0) unstable; urgency=medium

  * Improved start speed of Services tab on several systems
  * Improved information show speed on some systems (System tab)
  * Improvements for preventing GUI blocking (GPU tab)
  * Improvements for thread safety (MainGUI)
  * Minor improvements (GUI, translations, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 07 Jul 2022 08:00:00 +0300

system-monitoring-center (1.22.0) unstable; urgency=medium

  * Changed main menu button location and appearance
  * Hide Services tab if systemd is not used
  * Fix: Updating search results after list changes on some tabs
  * Fix: Getting IP addresses on some distributions
  * Fix: Using dark theme on some newer desktop environments
  * Minor improvements (GUI, translations, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 30 Jun 2022 08:00:00 +0300

system-monitoring-center (1.21.0) unstable; urgency=medium

  * Removed: Unused translations
  * Fix: Incorrect column ordering (Processes,Users,Services tabs)
  * Fix: Screen resolution for modified screen scale factors
  * Minor improvements (GUI, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 23 Jun 2022 08:00:00 +0300

system-monitoring-center (1.20.0) unstable; urgency=medium

  * New: Keyboard shortcuts for Processes tab actions
  * New: Hungarian translations
  * Removed: Startup tab
  * Updated: Polish translations
  * Fix: RAM hardware details window is not shown
  * Fix: Copying some translations during installation
  * Minor improvements (GUI, translations, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 16 Jun 2022 08:00:00 +0300

system-monitoring-center (1.19.0) unstable; urgency=medium

  * New: Summary tab for showing performance summary
  * Updated translations for Czech language
  * Fix: GPU PCI address upper-lower case problem
  * Minor improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 09 Jun 2022 09:00:00 +0300

system-monitoring-center (1.18.0) unstable; urgency=medium

  * New: Option for hiding loop, ramdisk, zram disks (Disk tab)
  * New: Translations for Russian language
  * Fix: Disk read/write speed drawing/graph errors (Disk tab)
  * Minor improvements (GUI, translations, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 02 Jun 2022 08:30:00 +0300

system-monitoring-center (1.17.0) unstable; urgency=medium

  * New: Frequency and memory information of Broadcom (ARM) GPUs
  * Updated translations for Brazilian Portuguese
  * Fix: L1d-L1i cache memory order of CPU cores (CPU tab)
  * Minor improvements (GUI, translations, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 26 May 2022 08:30:00 +0300

system-monitoring-center (1.16.0) unstable; urgency=medium

  * New: Updated GUI design (CPU, RAM, Disk, Network, GPU tabs)
  * New: Highlighting selected device graph between other devices
  * New: Option for showing disk/network speed as powers of 1000
  * Simplified several customization menus
  * Fix: Graph scaling (Disk and Network tabs)
  * Minor improvements (GUI, performance, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 19 May 2022 08:30:00 +0300

system-monitoring-center (1.15.0) unstable; urgency=medium

  * New: Unified tab and device selector (Performance tab)
  * Replaced disk read/write time with read/write data (Disk tab)
  * Peak RAM usage is reduced (about 10 MiB)
  * Updated translations for Polish and Turkish languages
  * Fix: System disk information on Disk Details window
  * Minor improvements for start speed of the application
  * Minor improvements (GUI, performance, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 12 May 2022 09:00:00 +0300

system-monitoring-center (1.14.0) unstable; urgency=medium

  * Removed: Images on several menus for a simpler GUI
  * Removed: Filtering buttons on several tabs for a simpler GUI
  * Fix: Right click menu position for some multp. monitor setups
  * Minor improvements for reducing RAM usage of the application
  * Minor improvements for reducing start speed of the application
  * Improvements for showing GUI images after installation
  * Several improvements (GUI, translations, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 05 May 2022 10:00:00 +0300

system-monitoring-center (1.13.0) unstable; urgency=medium

  * New: Plot memory/disk/network usage/speed of all devices
  * New: Option for process command line column (Processes tab)
  * New: Check for updates (from PyPI) option
  * Removed: Floating Summary window
  * Fix: Temperature and GPU usage for AMD GPUs
  * Fix: Several chart plotting problems
  * Minor improvements (GUI, performance, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 30 Apr 2022 09:00:00 +0300

system-monitoring-center (1.12.1) unstable; urgency=medium

  * Fix: Prevent app.crash if system locale problem is found
  * Fix: GPU load, temperature, power for some GPUs (GPU tab)
  * Fix: GPU frequency text for AMD GPUs (GPU tab)
  * Fix: GPU usage information for some ARM devices
  * Fix: Power sensor units (Sensors tab)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sun, 24 Apr 2022 09:00:00 +0300

system-monitoring-center (1.12.0) unstable; urgency=medium

  [ Hakan Dündar ]

  * New: GPU load, memory, frequency, power, etc. (GPU tab)
  * New: Support for power sensors
  * Removed: mesa-utils (glx-utils) dependency
  * Improved: Show RAM capacity if physical RAM is not detected
  * Improved: Show Arch Linux image version for OS version
  * Fix: GUI rendering problems after GPU tab is switched on
  * Fix: Detecting disk mount points for some ARM devices
  * Fix: Windowing system for Arch Linux if env.var. is not set
  * Minor improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Fri, 22 Apr 2022 11:00:00 +0300

system-monitoring-center (1.11.0) unstable; urgency=medium

  [ Hakan Dündar ]
  * New: Interactive charts (CPU, RAM, Disk, Network, GPU tabs)
  * Fix: Application start if desktop file is modified
  * Fix: Dashed line text for some fonts

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 16 Apr 2022 09:00:00 +0300

system-monitoring-center (1.10.2) unstable; urgency=medium

  [ Hakan Dündar ]
  * Improved: Getting ARM CPU model names
  * Improved: Device vendor-model detection
  * Fix: Detect window manager of GNOME DE
  * Fix: Disk model name on QEMU virtual machines
  * Fix: Error on systems with no systemd (Services tab)
  * Fix: Scr. refresh rate on some systems with Wayland win.s.

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 09 Apr 2022 12:00:00 +0300

system-monitoring-center (1.9.1) unstable; urgency=medium

  [ Hakan Dündar ]
  * Fix: System integration (shortcut, images) for some cases

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sun, 03 Apr 2022 13:00:00 +0300

system-monitoring-center (1.9.0) unstable; urgency=medium

  [ Hakan Dündar ]
  * Update: project structure for Python packaging type
  * Improved: CPU model names for ARM CPUs
  * Add hardware database files
  * Minor improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Tue, 03 Apr 2022 12:00:00 +0300

system-monitoring-center (1.8.0) unstable; urgency=medium

  [ Hakan Dündar ]
  * New: Plot CPU usage history per-core
  * New: Gradient colors below line (CPU, RAM, GPU charts)
  * Code updates for OOP (Several modules)
  * Improved: Detection of computer model on ARM devices
  * Replaced pci.ids dependency with hwdata
  * Fix: getting services on some ARM devices
  * Fix: USB network card vendor-model information
  * Fix: Disk mount point for disks with multiple mount points
  * Fix: GPU vendor-model names for ARM systems
  * Fix: network card names for virtual network interfaces
  * Fix: Showing some NICs (usb0) without device-vendor IDs
  * Minor improvements and other bug fixes

  [ eusouobn ]
  * Updated pt_BR translation

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Tue, 29 Mar 2022 07:38:07 +0300

system-monitoring-center (1.7.0) unstable; urgency=medium

  * Code updates for OOP (menus, Performance, Settings)
  * Improved performance for tab switches
  * Improved FPS counter accuracy
  * Fix: Resetting some fields for switched off tabs
  * Fix: Showing error messages of startup item commands
  * Fix: Closing color chooser dialogs on some systems
  * Fix: Speed data conversions for bits/sec and orders
  * Minor improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Mon, 21 Mar 2022 09:19:44 +0300

system-monitoring-center (1.6.0) unstable; urgency=medium

  [ Hakan Dündar ]
  * New: Czech language translation
  * New: Polish language translation (initial)
  * Fix: application instance controls
  * Removed: python3-opengl dependency
  * Minor improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Mon, 14 Mar 2022 11:39:13 +0300

system-monitoring-center (1.5.0) unstable; urgency=medium

  * New: Brazilian Portuguese (pt_BR) translation
  * Removed deleted translation lines
  * Minor improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Wed, 09 Mar 2022 08:26:39 +0300

system-monitoring-center (1.4.0) unstable; urgency=medium

  * Rewrite Startup tab code is (improved reliability)
  * Add: dependency (python3-gi-cairo)
  * Minor improvements for process names > 15 characters
  * Several minor improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 24 Feb 2022 10:02:50 +0300

system-monitoring-center (1.3.0) unstable; urgency=medium

  * New: remember window size option (Settings)
  * Simplifications for the GUI (several tabs)
  * Improved: saving/reading configuration file
  * Removed code for reading/writing read-only settings
  * Fix: resetting CPU usage graph type (avg./per core)
  * Fix: Enabling/Disabling service (Services tab)
  * Minor impovements and bug fixes

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 17 Feb 2022 09:07:17 +0300

system-monitoring-center (1.2.2) unstable; urgency=medium

  [ Hakan Dündar ]
  * New: Swap Details window is reloaded automatically
  * Fix: Showing menu/details window for some processes
  * Fix: disk vendor-model information (Disk Details))
  * Minor changes for OS name and version information
  * Minor improvements (GUI, translations, etc.)

  [ Fatih Altun ]
  * Fix wrong default_main_tab values
  * Optimize screenshots using png optimization tools
  * Update some if controls of main_tab and sub_tab for optimizing

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 10 Feb 2022 09:37:48 +0300

system-monitoring-center (1.2.1) unstable; urgency=medium

  * Fix: disk vendor-model information (Disk Details)
  * Fix: disk read/write speed (Process Details window)
  * Minor improvements (Users tab)
  * Minor improvements (GUI, translation, etc)
  * Minor improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 27 Jan 2022 10:02:00 +0300

system-monitoring-center (1.2.0) unstable; urgency=medium

  * Removed Storage tab and moved Disk details to Disk tab
  * Removed Environment Variables tab and GUI design changes
  * Fix: disk vendor-model information on VMs (Disk tab)
  * Fix: selecting hardware automatically (CPU,Disk,Network tabs
  * Minor improvements for GUI and System tab
  * Translation improvements
  * Minor improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Mon, 24 Jan 2022 09:29:25 +0300

system-monitoring-center (1.1.0) unstable; urgency=medium

  * Support for ARM devices
  * Minor improvements for application start speed
  * Bug fix and minor improvements (CPU tab)
  * Various improvements (bug fixes, performance, GUI, etc.

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Mon, 17 Jan 2022 11:52:11 +0300

system-monitoring-center (1.0.0) unstable; urgency=medium

  * Various improvements (bug fixes, performance, GUI, etc.

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Fri, 07 Jan 2022 09:26:01 +0300

system-monitoring-center (0.3.2~beta1) unstable; urgency=medium

  * Improvements for ARM device support
  * Fix: highligthing processes of clicked windows
  * Updated used RAM calculation method
  * Minor improvements for application start speed
  * Performance improvements (CPU tab)
  * Minor improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Wed, 29 Dec 2021 11:50:48 +0300

system-monitoring-center (0.3.1~beta1) unstable; urgency=medium

  * Fix: GPU model name matching problem (GPU tab)
  * Improvements for Flatpak packaging
  * Improvement: restarting the application with root privileges
  * Minor improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sun, 19 Dec 2021 13:24:51 +0300

system-monitoring-center (0.3.0~beta1) unstable; urgency=medium

  [ Hakan Dündar ]
  * New: Support for voltage,current and more temp./fan sensors
  * Minor performance improvements for several tabs
  * Fix: sensor name (Sensors tab)
  * Updated package dependencies
  * Minor improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 11 Dec 2021 12:59:53 +0300

system-monitoring-center (0.2.0~beta1) unstable; urgency=medium

  * New: limited support for ARM CPUs (CPU tab)
  * New: limited support for ARM CPUs (System tab)
  * Improvements for detection of startup applications behavior
  * Fix: FPS graph problems for screens with high refresh rate (>100 Hz)
  * Fix: Disk vendor name for NVMe SSDs
  * Minor improvements for reducing CPU load (CPU tab)
  * Improvements for getting Gnome DE version (System tab)
  * Minor improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Tue, 07 Dec 2021 09:49:25 +0300

system-monitoring-center (0.1.21~beta19) unstable; urgency=medium

  * Improvements for getting Gnome DE version
  * Improvements for packaging scripts
  * Improvements for opening default terminal application
  * Fixed a bug for NVMe SSDs (Disk tab)
  * Minor improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Fri, 03 Dec 2021 13:56:56 +0300

system-monitoring-center (0.1.21~beta18) unstable; urgency=medium

  * Security improvements for command running operations (GPU tab)
  * Fixed a bug for GPU vendor-device information (GPU tab)
  * Application category change: Settings category is removed
  * Added new capability: Resetting all settings with new release
  * Improvements for detecting system disk (Disk tab)
  * Improvements for deleting environment variable
  * Performance improvements for getting RPM package count
  * Fixed a bug for running terminal application (Main menu)
  * Minor GUI improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 25 Nov 2021 12:18:57 +0300

system-monitoring-center (0.1.21~beta17) unstable; urgency=medium

  * New: End User Session action is added (Users tab)
  * Visual improvements for Sensors and RAM tabs
  * Improvements for debian packaging and GUI
  * Several improvements (RPM packaging, dependencies, etc.)
  * Several improvements (Sytsem tab DE support and other)
  * Various improvements (GUI, Readme file, etc.)
  * Minor improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sun, 14 Nov 2021 10:18:12 +0300

system-monitoring-center (0.1.21~beta16) unstable; urgency=medium

  * Fixed a bug for RAM hardware information window

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 06 Nov 2021 16:49:34 +0300

system-monitoring-center (0.1.21~beta15) unstable; urgency=medium

  * Minor improvements and bug fixes

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 06 Nov 2021 11:11:31 +0300

system-monitoring-center (0.1.21~beta14) unstable; urgency=medium

  * New: RAM hardware information can be viewed (RAM tab)
  * New: Swap memory details can be viewed (RAM tab)
  * Improvements for Floating Summary window
  * Minor GUI improvements
  * Minor improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Fri, 05 Nov 2021 16:44:16 +0300

system-monitoring-center (0.1.21~beta13) unstable; urgency=medium

  * Fix a bug for RAM tab

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 30 Oct 2021 14:30:02 +0300

system-monitoring-center (0.1.21~beta12) unstable; urgency=medium

  * Improvements for Startup tab right click menu
  * Improvements for GUI and translations
  * Various minor improvements
  * Bug fixes for Environment Variables tab
  * Several improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 30 Oct 2021 14:23:06 +0300

system-monitoring-center (0.1.21~beta11) unstable; urgency=medium

  * Several improvements (functionality, bug fixes, etc)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sun, 24 Oct 2021 20:26:57 +0300

system-monitoring-center (0.1.21~beta10) unstable; urgency=medium

  * Several improvements (functionality, GUI design, bug fixes, etc)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sun, 24 Oct 2021 08:42:22 +0300

system-monitoring-center (0.1.21~beta9) unstable; urgency=medium

  * Several improvements (performance, security, bug fixes, etc)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Fri, 22 Oct 2021 19:17:18 +0300

system-monitoring-center (0.1.21~beta8) unstable; urgency=medium

  * Improvements for error handling and dialogs (Startup tab)
  * Removed unused dialogs
  * Minor code comment changes
  * Added information of number of Python packages (System tab)
  * fix: dynamic updating of CPU core count and max frequency
  * Reduced data update latency on tab switch (Process Details window)
  * fix: search bug for services (Services tab)
  * Various minor improvements (settings, GUI, etc.)
  * Several changes for easier maintenance
  * Fixed Processes tab right click menu bugs
  * Improvements for performance summary on the headerbar

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sun, 17 Oct 2021 11:16:16 +0300

system-monitoring-center (0.1.21~beta7) unstable; urgency=medium

  * Minor updates for function repeating mechanism
  * Automatic data units are set for Floating Summary window
  * Minor internal and GUI improvements
  * Processes tab customizations menu simplifications
  * Reduced CPU load while application start and tab switch

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 14 Oct 2021 11:48:47 +0300

system-monitoring-center (0.1.21~beta6) unstable; urgency=medium

  * Update README.md
  * Minor GUI improvements
  * Removed Run Application window which needs more detailed work
  * Updated translation files

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Wed, 13 Oct 2021 10:16:03 +0300

system-monitoring-center (0.1.21~beta5) unstable; urgency=medium

  * Remove search customization features for simplicity

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Mon, 11 Oct 2021 07:43:57 +0300

system-monitoring-center (0.1.21~beta4) unstable; urgency=medium

  * Added support for viewing Arch Linux and pacman packages information
  * Minor design changes on GUI icons
  * Update README.md

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 09 Oct 2021 10:00:54 +0300

system-monitoring-center (0.1.21~beta3) unstable; urgency=medium

  * About %50 performance improvement for services data loading
  * Various bug fixes and minor improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Fri, 08 Oct 2021 14:53:46 +0300

system-monitoring-center (0.1.21~beta2) unstable; urgency=medium

  * Fixed bugs for double/right clicking on empty areas of the lists on several tabs
  * Improvements for Debian packaging

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Fri, 08 Oct 2021 09:44:59 +0300

system-monitoring-center (0.1.21~beta1) unstable; urgency=medium

  [ Hakan Dündar ]
  * Improved tab switch performance

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 07 Oct 2021 17:58:21 +0300

system-monitoring-center (0.1.20~beta) unstable; urgency=medium

  [ Hakan Dündar ]
  * Removed unused code

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 07 Oct 2021 13:59:10 +0300

system-monitoring-center (0.1.19~beta) unstable; urgency=medium

  [ Hakan Dündar ]

  * Added support for showing Network and GPU device vendor and model information on RPM-based systems
  * Added support for showing number of installed RPM packages on RPM-based systems (System tab)
  * Fixed a bug for showing number of installed Flatpak packages
  * Minor performance improvements on Disk and System tab
  * Minor changes on application icon

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 07 Oct 2021 13:17:05 +0300

system-monitoring-center (0.1.18-beta) unstable; urgency=medium

  [ Hakan Dündar ]

  * Fixed bugs for default tabs on application start
  * Fixed a bug for resetting selected disk (Disk tab)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sun, 03 Oct 2021 21:05:00 +0300

system-monitoring-center (0.1.17-beta) unstable; urgency=medium

  [ Hakan Dündar ]

  * Application start speed is improved
  * Tab switch performance is improved
  * RAM usage of the application is decreased in most situations
  * Improved response times of the application window after window focus changes
  * CPU usage is decreased for several tabs
  * Minor viusal changes on application icon
  * Selected hardware can be reset on relevant tab (CPU, Disk, etc.)
  * Fixed a bug which causes running multiple instances of same threads after repetitive tab switches

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sun, 03 Oct 2021 14:35:00 +0300

system-monitoring-center (0.1.16-beta) unstable; urgency=medium

  [ Hakan Dündar ]

  * Application start speed is improved
  * Improved response times of the application window after window focus changes
  * Minor improvements for reducing CPU usage on several tabs
  * Added information of number of installed Flatpak packages (System tab)
  * Default value of average CPU usage precision is changed to "0" to increase readability
  * Minor GUI improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Fri, 01 Oct 2021 08:28:00 +0300

system-monitoring-center (0.1.15-beta) unstable; urgency=medium

  [ Hakan Dündar ]

  * Application start speed is improved
  * Tab switch performance is improved
  * Fixed a bug for showing process cmdline on Process Details window
  * Minor GUI improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 30 Sep 2021 20:01:00 +0300

system-monitoring-center (0.1.14-beta) unstable; urgency=medium

  [ Hakan Dündar ]

  * Fixed a bug which causes displaying wrong process icons (Processes tab)
  * Minor performance improvements on System tab
  * Minor translation updates

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 30 Sep 2021 07:17:00 +0300

system-monitoring-center (0.1.13-beta) unstable; urgency=medium

  [ Hakan Dündar ]

  * Start speed of the application is increased
  * RAM usage of the application is decreased in most situations
  * Icon images are recolored as "bebebeff" color instead of black (this does not affect icon appearances on the GUI)
  * Fixed a bug for trying to open Service Details window without waiting the services to be loaded and listed

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Tue, 28 Sep 2021 14:24:00 +0300

system-monitoring-center (0.1.12-beta) unstable; urgency=medium

  [ Hakan Dündar ]
  * Fixed a bug for showing right click menu on Services tab
  * Minor GUI improvements (CPU and GPU tabs)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Mon, 27 Sep 2021 14:27:00 +0300

system-monitoring-center (0.1.11-beta) unstable; urgency=medium

  [ Hakan Dündar ]
  * Window manager information is added to the System tab
  * Added support for listing startup applications on systems with LXQt and LXDE desktop environments
  * Added support for showing desktop environment versions of MATE and LXQt desktop environments (System tab)
  * Changed right click menu popup code for quicker menu popups
  * Removed open right click menu buttons on several tabs for a simpler GUI
  * Fixed a bug for some process names longer than 15 characters (Processes tab)
  * Fixed a bug for "Started" information on User Details window
  * Fixed bugs for untranslated texts on several tabs/windows
  * Various bug fixes
  * Minor GUI improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Mon, 27 Sep 2021 10:54:00 +0300

system-monitoring-center (0.1.10-beta) unstable; urgency=medium

  [ Hakan Dündar ]
  * OS kernel version information is available on the GUI
  * Fixed a bug for showing CPU architecture on some systems
  * For getting CPU architecture, removed dependency of lscpu command (CPU tab)
  * Minor improvements for CPU usage on CPU tab and System tab
  * Various bug fixes
  * Minor GUI improvements (added tooltips for several objects on System tab, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 23 Sep 2021 14:49:00 +0300

system-monitoring-center (0.1.9-beta) unstable; urgency=medium

  [ Hakan Dündar ]
  * User details can be viewed on a separate window (Users tab)
  * Child processes of a process can be viewed on Process Details window (Processes tab)
  * Fixed a bug for viewing storage details on systems if there is no disks with label since system installation.
  * Various bug fixes
  * Minor GUI improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Wed, 22 Sep 2021 13:22:00 +0300

system-monitoring-center (0.1.8-beta) unstable; urgency=medium

  [ Hakan Dündar ]
  * Improvements for listing environment/shell variables correctly
  * Add/Edit/Delete/Copy right click menu functions are added (Environment Variables tab)
  * Now double clicking on process/storage/service rows opens details window on relevant tab
  * Fixed bugs which cause error when application is run with root privileges (Startup tab)
  * Fixed a bug for showing signal strength (link value) of the WI-FI network (Network tab)
  * Various bug fixes
  * Minor GUI improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 18 Sep 2021 20:41:00 +0300

system-monitoring-center (0.1.7-beta) unstable; urgency=medium

  [ Hakan Dündar ]
  * Fixed bugs which cause incorrect startup item "Enabled/Disabled" behavior (Startup tab)
  * Minor GUI improvements (GUI object tooltip changes/updates)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Tue, 14 Sep 2021 14:42:00 +0300

system-monitoring-center (0.1.6-beta) unstable; urgency=medium

  [ Hakan Dündar ]
  * Added support for listing startup items on systems with GNOME-Classic, Ubuntu-GNOME desktop environments (Startup tab).
  * Added "Run Now" and "Reset To System Values" items on the right click menu on Startup tab.
  * Fixed bugs which cause incorrect startup item "Enabled/Disabled" information (Startup tab)
  * Various bug fixes
  * Minor GUI improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Tue, 14 Sep 2021 09:08:00 +0300

system-monitoring-center (0.1.5-beta) unstable; urgency=medium

  [ Hakan Dündar ]
  * Added support for listing startup items on systems with Cinnamon, Mate, Kde desktop environments (Startup tab).
  * Improvements for listing processes with names longer than 15 characters (Processes tab)
  * Various bug fixes
  * Minor performance improvements on Startup tab
  * Minor GUI improvements
  * Error handling improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 11 Sep 2021 16:14:00 +0300

system-monitoring-center (0.1.4-beta) unstable; urgency=medium

  [ Hakan Dündar ]
  * Added support for detection of Wayland windowing system (System tab)
  * Added support for detection of Cinnamon, Mate, Kde Plasma desktop environments (System tab)
  * Fixed a bug which causes error when an application window is tried to be defined on systems run Wayland (Processes tab)
  * Fixed a bug which causes error while detecting current monitor on systems run Wayland (System tab)
  * Fixed a bug which causes error while getting information of "Based on" on Debian OS (System tab)
  * Various bug fixes
  * Minor performance improvements on System tab
  * Error handling improvements
  * Removed unused code

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Fri, 10 Sep 2021 14:17:00 +0300

system-monitoring-center (0.1.3-beta) unstable; urgency=medium

  [ Hakan Dündar ]
  * Performance improvements for more smooth tab switches
  * Minor performance improvements for application start speed
  * Implementations of functions for General Settings window
  * Fixed bugs which cause incorrect chart scaling on Disk and Network tabs.
  * Various bug fixes
  * Error handling improvements
  * Removed unused code

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 09 Sep 2021 18:08:20 +0300

system-monitoring-center (0.1.2-beta) unstable; urgency=medium

  [ Hakan Dündar ]
  * Implementations of functions for General Settings window
  * Removed unnecessary commandline functions which are used for getting hardware information.
  * 0 Byte values are shown as 0 B instead of 0.00 B.
  * Menus longer than size of the main window are redesigned because they were trimmed on some systems.
  * Various bug fixes
  * Error handling improvements
  * Minor translation updates
  * Some code changes for easier code readability
  * Removed unused code

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Wed, 08 Sep 2021 17:35:00 +0300

system-monitoring-center (0.1.1-beta) unstable; urgency=medium

  [ Hakan Dündar ]
  * Changed default settings for more user friendly view.
  * Changed some GTK GUI object properties which were deprecated.
  * Various bug fixes
  * Minor translation updates

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Mon, 06 Sep 2021 20:44:00 +0300

system-monitoring-center (0.1.0-beta) unstable; urgency=medium

  [ Hakan Dündar ]
  * Initial commit

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sun, 05 Sep 2021 17:10:00 +0300
